{
  "files": {
    "main.css": "/static/css/main.1b63d1b2.css",
    "main.js": "/static/js/main.f419a2f0.js",
    "index.html": "/index.html",
    "main.1b63d1b2.css.map": "/static/css/main.1b63d1b2.css.map",
    "main.f419a2f0.js.map": "/static/js/main.f419a2f0.js.map"
  },
  "entrypoints": [
    "static/css/main.1b63d1b2.css",
    "static/js/main.f419a2f0.js"
  ]
}